[
    {
      "post_timestamp": {
        "year": 2023,
        "month": 10,
        "day": 19,
        "hour": 14,
        "minute": 53,
        "second": 0
      },
      "author": "bobbydigitales",
      "text": "This is my first post on a new platform that I hope will change some things!"
    },
    {
      "post_timestamp": {
        "year": 2023,
        "month": 10,
        "day": 19,
        "hour": 14,
        "minute": 53,
        "second": 0
      },
      "author": "bobbydigitales",
      "text": "Second post!",
      "image": "[encoded data, 138192 characters]"
    }
  ]